Publishing
Get a post in Replier's calendar
Returns one post with its files, caption, time, automation, version, and each channel’s status, link and error.
GET
Get a post in Replier's calendar
Authorizations
A Replier API key (rpl_...).
Path Parameters
Workspace ID returned by GET /v1/workspaces
Pattern:
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$Post ID from GET /v1/workspaces/{workspace_id}/scheduled-posts or POST /v1/workspaces/{workspace_id}/scheduled-posts
Pattern:
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$